## kde-gtk-config 6.5.1+p24.04+vstable+git20251029.0636

=== debian/changelog ===
kde-gtk-config (4:6.5.1+p24.04+vstable+git20251029.0636-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:36:27 +0000

kde-gtk-config (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:40:24 +0000
