## kde-gtk-config 6.5.3

=== debian/changelog ===
kde-gtk-config (4:6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:06:22 +0000
