## kde-gtk-config 6.5.3+p24.04+vstable+git20251123.0637

=== debian/changelog ===
kde-gtk-config (4:6.5.3+p24.04+vstable+git20251123.0637-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 06:37:00 +0000

kde-gtk-config (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:13:05 +1000

kde-gtk-config (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:12:24 +1000
