## kde-gtk-config 6.5.3+p24.04+vunstable+git20251123.0116

=== debian/changelog ===
kde-gtk-config (4:6.5.3+p24.04+vunstable+git20251123.0116-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 01:16:10 +0000
