## kde-gtk-config 6.5.5+p24.04+vunstable+git20260126.1008

=== debian/changelog ===
kde-gtk-config (4:6.5.5+p24.04+vunstable+git20260126.1008-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 10:08:08 +0000
