=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gettext,
                gsettings-desktop-schemas,
                libgtk-3-dev,
-               libkdecorations3-dev (>= 4:6.6.1~),
+               libkdecorations3-dev (>= 4:6.6.2~),
                libkf6colorscheme-dev (>= 6.22.0~),
                libkf6config-dev (>= 6.22.0~),
                libkf6coreaddons-dev (>= 6.22.0~),
